<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>exercici 2 </title>
    </head>
    <body>
        <form name="formulario" method="get" action="file2.php">
            <p>Mida del quadrat en píxels </p>
            Mida: <input type="text" name="mida" value="">
            
            <input type="submit" />
            
        </form>
    </body>
</html>